Subject: New Reply Received - Late deliver / 9403785977
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 04:17:11 +0000

Hi Ali Adil,  The customer has responded to the ticket.  Late deliver / 9403785977  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto">Yes I got the household item finally. Thanks.</div>
<div dir="auto"><br></div>
<div dir="auto">For the furniture item, I got one call and I called back just after with no response!!! Seems done on purpose to not deliver! Absolutely not professional.</div>
<div dir="auto">17december is toooo far!!! I need it before.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Nisrine</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Dec 2022 at 7:29 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear customer,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the inconvenience caused.<br><br>We would like to inform you that as we have checked, we can see that the household item in your order has been delivered successfully as of December 7.<br><br>Regarding the furniture item , the team tried to contact you on Dec 6 on this number and there was no response. Hence, the delivery has been postponed to the nearest available date which is on 17 Dec in slot 2 (2pm to 6pm). Kindly provide us with an alternative number so we can update the team for better delivery.<br><br>We are looking to hear from you.
 <br><br>your friends.<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415789